Inhalte

# Operator "-"

Subtrahiert zwei Werte.

## Syntax:

    Ergebnis = Ausdruck1 - Ausdruck2

## Parameter:

Ergebnis: Beliebiger numerischer Ausdruck, der das Ergebnis der Subtraktion aufnimmt.

Ausdruck1, Ausdruck2: Beliebige numerische Ausdrücke, die voneinander subtrahiert werden sollen.

## Beispiel:

    Sub ExampleSubtraction1
        Print 5 - 5
    End Sub

    Sub ExampleSubtraction2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 - iValue2
    End Sub